Loading...
Searching...
No Matches
pptrf: triangular factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pptrf: triangular factor:

## Functions

subroutine | cpptrf (uplo, n, ap, info)
| CPPTRF
subroutine | dpptrf (uplo, n, ap, info)
| DPPTRF
subroutine | spptrf (uplo, n, ap, info)
| SPPTRF
subroutine | zpptrf (uplo, n, ap, info)
| ZPPTRF

## Detailed Description